> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/products/es/web-unblocker/usage-statistics.md).

# Estadísticas de uso

Aprende a comprobar programáticamente tus estadísticas de uso de Web Unblocker. Supervisa el tráfico, los tiempos de respuesta, el número de solicitudes y más.

Puede consultar sus estadísticas de uso de forma programática. Estas solicitudes son gratuitas.

Encuentre sus estadísticas de uso consultando el siguiente endpoint:

```
GET https://data.oxylabs.io/v1/stats
```

{% hint style="warning" %}
Por favor, anteponga WU\_\_ a su nombre de usuario (p. ej., WU\_\_username) al acceder a este endpoint.
{% endhint %}

#### Ejemplo de código

```url
curl --user user:pass1 'https://data.oxylabs.io/v1/stats'
```

Esta consulta devuelve estadísticas de uso de todos los tiempos de forma predeterminada. También puede agrupar los datos por distintos criterios usando el `group_by` parámetro de consulta, que acepta los valores `day`, `month`, o `target` para segmentar los detalles de uso en consecuencia. Por ejemplo, para ver el uso diario, añadiría `?group_by=day` a su solicitud. Tenga en cuenta que todo el tráfico se mide en bytes.

#### Salida de ejemplo

```json
{
    "meta": {
        "group_by": null,
        "date_from": null,
        "date_to": null,
        "source": null
    },
    "data": {
        "sources": [
            {
                "results_count_all": "1482",
                "results_count": "0",
                "realtime_results_count": "0",
                "super_api_results_count": "12777",
                "render": "0",
                "geo_location": "0",
                "average_response_time": 2.18,
                "request_traffic": "6629", 
                "response_traffic": "17850",
                "title": "universal"
            }
        ]
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/products/es/web-unblocker/usage-statistics.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
